*::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff;
}

* {
    margin: 0;
    padding: 0;
}

* {
    outline: none;
}

input[type="text"]:focus {
    outline: none;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}

body input:required:valid,
body textarea:required:valid {
}

:focus {
    outline-style: none;
    outline-width: 0 !important;
    outline-color: none !important;
}

a:active, a:focus { outline: none; }

input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}
textarea {resize:none;}
textarea {resize:vertical;}
textarea {resize:horizontal;}


::selection {
    background-color: transparent;
}

section {
    position: relative;
}

body {
    font-family: "Comfortaa", sans-serif;
    font-size: 16px;
}

.otstup40 {
    padding: 40px 0 40px 0;
}

.center-text {
    text-align: center;
}

.hr-b {
    width: 50px;
    border: 1px solid #2C3E50;
    display: inline-block;
    margin: 10px 0;
}

/*====================== Прелоадер========КОНЕЦ====*/
.dizzy-gillespie-bg {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #363442;
    width: 100%;
    height: 100vh;
    z-index: 1500;
}

.dizzy-gillespie {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -49px 0 0 -49px;
    -webkit-filter: saturate(3);
    filter: saturate(3);
    width: 0.1px;
    height: 0.1px;
    border: 40px solid transparent;
    border-radius: 5px;
    -webkit-animation: loader 3s ease-in infinite, spin 1s linear infinite;
    animation: loader 3s ease-in infinite, spin 1s linear infinite;
    z-index: 1501;
}

.dizzy-gillespie::before {
    -webkit-filter: saturate(0.3);
    filter: saturate(0.3);
    display: block;
    position: absolute;
    z-index: -1;
    margin-left: -40px;
    margin-top: -40px;
    content: '';
    height: 0.1;
    width: 0.1;
    border: 40px solid transparent;
    border-radius: 5px;
    -webkit-animation: loader 2s ease-in infinite reverse, spin 0.8s linear infinite reverse;
    animation: loader 2s ease-in infinite reverse, spin 0.8s linear infinite reverse;
}

.dizzy-gillespie::after {
    display: block;
    position: absolute;
    z-index: 2;
    margin-left: -10px;
    margin-top: -10px;
    content: '';
    height: 20px;
    width: 20px;
    border-radius: 20px;
    background-color: white;
}

@-webkit-keyframes loader {
    0% {
        border-bottom-color: transparent;
        border-top-color: #114357;
    }
    25% {
        border-left-color: transparent;
        border-right-color: #826C75;
    }
    50% {
        border-top-color: transparent;
        border-bottom-color: #F29492;
    }
    75% {
        border-right-color: transparent;
        border-left-color: #826C75;
    }
    100% {
        border-bottom-color: transparent;
        border-top-color: #114357;
    }
}

@keyframes loader {
    0% {
        border-bottom-color: transparent;
        border-top-color: #114357;
    }
    25% {
        border-left-color: transparent;
        border-right-color: #826C75;
    }
    50% {
        border-top-color: transparent;
        border-bottom-color: #F29492;
    }
    75% {
        border-right-color: transparent;
        border-left-color: #826C75;
    }
    100% {
        border-bottom-color: transparent;
        border-top-color: #114357;
    }
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

/*====================== Прелоадер========КОНЕЦ====*/

/**********HEAD************/
#head {
    background-image: url(../img/bgrep.jpg);
    background-attachment: fixed;
    width: 100%;
    min-height: 756px;
}
#head video {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
}
.logo img {
    float: left;
    margin: 47px 0 0 0;
    width: 241px;
}

.head-phone {
    float: right;
    margin: 65px 0;
}

.head-phone > h4 {
    font-weight: 100;
    font-family: 'Comfortaa';
    color: #fff;
    font-size: 2.1em;
}

.head-phone a {
    font-weight: 100;
    color: #fff;
    font-size: 1em;
    text-align: center;
    font-family: 'Comfortaa', "RobotoRegular", sans-serif;
}

#head h1 {
    width: 65%;
    font-size: 40px;
    color: #fff;
    font-family: 'Lobster', cursive, sans-serif;
    font-weight: 400;
    margin-bottom: 25px;
    margin-top: 14%;
    z-index: 15;
    position: relative;
}

#head .moon {
    position: absolute;
    top: 160px;
    left: 15%;
    z-index: 10;
}

#head .moon img {
    height: 140px;
    z-index: 10;
}

#head .rocet-md {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1000px;
}

#head .rocet-md img {
    width: 1000px;
    z-index: 5;
}

#head .rocet-sm {
    position: absolute;
    bottom: 0;
    right: 0;
}

#head .rocet-sm img {
    width: 500px;
    z-index: 5;
}

#head form {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
    z-index: 150;
    position: relative;
}

#head form > input, #head form button {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    border: 0;
    background-color: #5c5967;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    padding: 18px 15px 15px;
    margin: 7.5px 0;
    font-family: 'Comfortaa', sans-serif;
    font-weight: lighter;
    color: #fff;
    font-size: 1.2em;
    z-index: 150;

}

#head form > button {
    font-weight: bold;
    font-size: 1.3em;
    cursor: pointer;
    background-color: #f8fc80;
    color: #302d3d;
    z-index: 150;
}

/**********HEAD-END************/

/************#advs***********/
#advs {
    text-align: center;
    margin: 20px 0;
}

#advs .advs-img {
    border: 5px solid;
    border-radius: 50%;
    width: 146px;
    height: 146px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
    background: transparent url("../img/sprite-img.png") left top no-repeat;
}

#advs .adv-itrm {
    padding: 10px 0;
    /*    width: 50%;
        display: inline-block;
        vertical-align: top;
        margin: 0 -2px;*/
}

#advs .advitor-title {
    font-family: 'Comfortaa', sans-serif;
    font-weight: bold;
    padding: 10px;
    font-size: 14px;
    z-index: 30;
}

.phone-adapt{
    display: flex;
    justify-content: center;
    align-items: center;
}

/************#advs-END***********/

.serv-title {
    color: #353141;
    text-align: center;
    font-family: 'Comfortaa', sans-serif;
    font-weight: lighter;
    font-size: 2em;
    padding: 60px;
}

.serv-title-bg {
    background-image: url(../img/rocket-title180.png);
    background-repeat: no-repeat;
    background-position: 40px;
    background-size: 85%;

}

#serv {
    background-image: url(../img/bgrep.jpg);
    background-attachment: fixed;
    color: #fff;
    text-align: center;
    padding: 60px 0;
}

.serv-item {
    margin-bottom: 60px;
}

.serv-item-img img {
    width: 96px;
}

.serv-item-img {
    background-image: url(../img/work0.png);
    display: inline-block;
    vertical-align: top;
    width: 96px;
    height: 80px;
}

.serv-item-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

.serv-item-disc {
    font-size: 14px;
    margin-bottom: 10px;
    width: 250px;
    display: inline-block;
}

.serv-item-btn {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 3px 20px;
    margin-top: 10px;
    border: 1px solid #CCDB4E;
    -webkit-border-radius: 3px;
    border-radius: 30px;
    font-family: 'Comfortaa', sans-serif;
    color: #ccdb4e;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: rgba(1, 153, 217, 0);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
    transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
}

.serv-item-btn:hover {
    border: 1px solid #353141;
    color: #353141;
    background: #CCDB4E;
}

/*************serv************/
/*************QUEST************/

.quest-btn {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 15px 20px;
    margin-top: 10px;
    border: 1px solid #353141;
    -webkit-border-radius: 3px;
    border-radius: 30px;
    font-family: 'Comfortaa', sans-serif;
    font-size: 20px;
    color: #353141;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #ccdb4e;
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
    transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
}

.quest-btn:hover {
    border: 1px solid #ccdb4e;
    color: #ccdb4e;
    background: rgba(1, 153, 217, 0);
}

.quest-img {
    width: 100%;
    height: 250px;
}

#callback {
    background-color: white;
    text-align: center;
    padding-bottom: 15px;

}

#callback form-control {
    color: white;
}

.callback-disc {
    font-size: 15px;
}

.callback-forms {
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 50px;
}

.callback-forms input {
    background: #353141;
    border-radius: 50px;
    padding: 25px;
    border: 3px solid #f8fc80;
}

.form-control {
    color: white;
    background: #dbdbdb;
    text-align: center;
}

.form-control::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff;
}

.callback-forms input-placeholder {
    color: white;
}

.callback-forms-btn {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 15px 20px;
    border: 1px solid #353141;
    -webkit-border-radius: 3px;
    border-radius: 30px;
    font-family: 'Comfortaa', sans-serif;
    color: #ccdb4e;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #353141;
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
    transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
}

.callback-forms-btn:hover {
    border: 1px solid #353141;
    color: #353141;
    background: rgba(1, 153, 217, 0);
}

/**************#callback***************/
/*WORK*/
#work {
    padding: 30px 0;
    background-image: url(../img/bgrep.jpg);
    background-attachment: fixed;
}

.work-title {
    color: #353141;
    text-align: center;
    font-family: 'Comfortaa', sans-serif;
    font-weight: lighter;
    font-size: 2em;
    padding: 30px;
    margin: 40px 0;
}

.work-item {
    position: relative;
    text-align: center;
    transition: all .5s ease;
    margin-bottom: 20px;
    margin-top: 20px;
    background: transparent;
    width: 95%;
    height: 350px!important;

}
.work-item img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 95%;
    height: 350px;
}

.work-item:hover {
    cursor: pointer;
    outline: none;
    border: none;
}
.work-btn {
    margin-top: 15px;
    opacity: 0;
    z-index: 30;
}
.oblako-img a {
    position: absolute;
    margin-top: 15px;
    color: black;
    z-index: 30;
    bottom: 10px;
    left: 100px;

}
.oblako-img{
    position: absolute;
    width: 95%;
    height: 100%;
    margin-left: 10px;
    background-image: url("../img/obloko.png");
    transition: all 0.4s ease-in-out;
    opacity: 0;
}


.work-item .work-btn, .oblako-img:hover {
    opacity: 1;
    z-index: 9;
}

.work-carusel {
    width: 100%;
}

.work-title-bg {
    background-image: url(../img/rocket-title.png);
    background-repeat: no-repeat;
    background-position: 40px;
    background-size: 85%;
}

#map-title {
    /*    background-image: url(../img/bgrep.jpg);*/
    /*background-attachment: fixed;*/
}

.map-z {
    width: 100%;
    height: 400px;
    position: absolute;
    background: black;
    content: '';
    opacity: 0.5;
    z-index: 1000;
    cursor: pointer;
    display: inline-block;
}

.map-z:focus {
    display: none;
}

.map-title {
    color: #fff;
    text-align: center;
    font-family: 'Comfortaa', sans-serif;
    font-weight: lighter;
    font-size: 2em;
    /*    padding: 30px;
        margin: 15px 0;*/

}

/*USPEH*/
#uspeh {
    background-image: url('../img/result.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 150px;
    text-align: center;
}

.uspeh-title {
    margin-left: auto;
    margin-right: auto;;
    display: block;
    padding-top: 40px;
    font-size: 48px;
    color: #fff;
    text-shadow: 0 1px 1px #00385c;
    text-align: center;
    line-height: 51px;
}

/*Quest*/

#quest {
    background-color: #FFFFFF;
    padding-bottom: 50px;
}

#quest .quest-titlу {
    text-align: left;
    font-size: 38px;
    line-height: 41px;
    margin-top: 50px;
}

#quest .quest-disc {
    margin-top: 50px;
}

#quest img {

    margin-top: 50px;
}

#quest .quest-btn-cont {
    margin-top: 25px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;

}

#adaptive-cont {
    width: 100%;
    background-image: url(../img/bgrep.jpg);
    padding-bottom: 80px;

}

#adaptive-cont .adp-title {
    padding-top: 55px;
}

#adaptive-cont .adp-title-2 {
    font-family: 'Comfortaa', sans-serif;
    color: white;
}

#adaptive-cont .adp-text {
    padding-top: 55px;
    color: white;
}

#adaptive-cont .phone img {
    width: 60%;
}

.serv-item-btn-size {
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 10px 20px;
    margin-top: 40px;
    border: 1px solid #CCDB4E;
    -webkit-border-radius: 3px;
    border-radius: 30px;
    font-family: 'Comfortaa', sans-serif;
    color: #ccdb4e;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: rgba(1, 153, 217, 0);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
    transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
}

.serv-item-btn-size:hover {
    border: 1px solid #353141;
    color: #353141;
    background: #CCDB4E;
}

.serv-item-btn:hover {
    border: 1px solid #353141;
    color: #353141;
    background: #CCDB4E;
}

/*FOOTER*/
#footer {
    background-color: white;
    padding: 50px 0;
    text-align: center;
}

.footer-cosmo-img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.footer-cosmo-img img {
    width: 460px;
}

.footer-cosmo-img-l {
    position: absolute;
    bottom: 0;
    left: 0;
}

.footer-cosmo-img-l img {
    width: 250px;
}

.footer-telephone {
    height: 60px;
    width: 310px;
    display: block;
    cursor: pointer;
    padding: 15px 30px;;
    border: 2px solid #34495E;
    border-radius: 5px;
    margin: 10px auto;
    font-size: 20px;
    color: #34495E;
}

.footer-telephone:hover {
    background-color: #34495E;
    border: 2px double #fff;
    color: #fff;
}

.footer-icon-in-booton {
    float: left;
    margin-right: 5px;
    font-size: 25px;
    margin-top: -5px;
}

.footer-icon-in-booton-pk {
    float: left;
    margin-right: 5px;
    font-size: 25px;
    margin-top: 8px;
}

.footer-email {
    height: 60px;
    width: 310px;
    display: block;
    padding: 15px 30px;;
    border: 2px solid #34495E;
    border-radius: 5px;
    margin: 10px auto;
    font-size: 20px;
    color: #34495E;
}

.footer-email:hover {
    background-color: #34495E;
    border: 2px double #fff;
    color: #fff;

}

.footer-email:hover a {
    background-color: #34495E;
    color: #fff;
    text-decoration: none;
}

.footer-email a {
    color: #34495E;
}

.footer-popup {
    height: 60px;
    width: 310px;
    display: block;
    cursor: pointer;
    padding: 15px 30px;;
    border: 2px solid #34495E;
    border-radius: 5px;
    margin: 10px auto;
    font-size: 17px;
    color: #34495E;
}

.footer-popup:hover {
    background-color: #34495E;
    border: 2px double #fff;
    color: #fff;
    text-decoration: none;
}

.footer-popup-pk {
    height: 60px;
    width: 310px;
    display: block;
    cursor: pointer;
    padding: 4px 30px;;
    border: 2px solid #34495E;
    border-radius: 5px;
    margin: 10px auto;
    font-size: 17px;
    color: #34495E;
}

.footer-popup-pk:hover {
    background-color: #34495E;
    border: 2px double #fff;
    color: #fff;
    text-decoration: none;
}

/*МОДАЛЬНЫЕ ОКНА*/
.form-title {
    font-size: 20px;
    text-align: center;
    padding: 20px 0 0 0;
}

#myModal-uslugi-lp {
    margin: auto;
}

#myModal-uslugi-lp input {
    margin: 20px;
    border-radius: 30px;
}

#modal-input {
    margin: 20px;
    border-radius: 30px;
}

#send-button {
    margin: 0 0 20px 18%;
    display: inline-block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    cursor: pointer;
    padding: 15px 20px;
    border: 1px solid #353141;
    -webkit-border-radius: 3px;
    border-radius: 30px;
    font-family: 'Comfortaa', sans-serif;
    color: #ccdb4e;
    -o-text-overflow: clip;
    text-overflow: clip;
    background: #353141;
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
    transform: rotateX(-10.313240312354818deg) rotateY(25.21014298575622deg);
}

#send-button:hover {
    border: 1px solid #353141;
    color: #353141;
    background: rgba(1, 153, 217, 0);
}

/*МОДАЛЬНЫЕ ОКНА*/

#smoke-butten {
    position: relative;
}

.smoke-butten {
    background-image: url("../img/smoke.png");
    width: 100%;
    height: 53px;
    position: absolute;
    top: 0;
    z-index: 150;
}

.smoke-img {
    background-image: url("../img/smoke.png");
    width: 100%;
    height: 53px;
    transform: rotate(180deg);
    position: absolute;
    bottom: 0;
    z-index: 1001;
}

/*Я ознакомлен с Политикой конфиденциальности*/
/*
.politika {
    opacity: .5;
    pointer-events: none;
}

.politika-cb:checked~.politika {
    opacity: 1.0;
    pointer-events: auto;
}
*/

/*Оформляем чекбоксы*/

/* Cначала обозначаем стили для IE8 и более старых версий
т.е. здесь мы немного облагораживаем стандартный чекбокс. */
.politika-cb {
    vertical-align: top;
    margin: 0 8px 0 50px;
    width: 17px;
    height: 17px;
    cursor: pointer;

}

#head label {
    position: absolute;

}

/* Это для всех браузеров, кроме совсем старых, которые не поддерживают
селекторы с плюсом. Показываем, что label кликабелен. */
.politika-cb + label {
    cursor: pointer;
}

/* Далее идет оформление чекбокса в современных браузерах, а также IE9 и выше.
Благодаря тому, что старые браузеры не поддерживают селекторы :not и :checked,
в них все нижеследующие стили не сработают. */

/* Прячем оригинальный чекбокс. */
.politika-cb:not(checked) {
    position: absolute;
    opacity: 0;
}

.politika-cb:not(checked) + label {
    position: relative; /* будем позиционировать псевдочекбокс относительно label */
    padding: 0 0 0 60px; /* оставляем слева от label место под псевдочекбокс */
}

/* Оформление первой части чекбокса в выключенном состоянии (фон). */
.politika-cb:not(checked) + label:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 110px;
    width: 50px;
    height: 26px;
    border-radius: 13px;
    background: #CDD1DA;
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2);
}

/* Оформление второй части чекбокса в выключенном состоянии (переключатель). */
.politika-cb:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 7px;
    left: 112px;
    width: 22px;
    height: 22px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    transition: all .2s; /* анимация, чтобы чекбокс переключался плавно */
}

/* Меняем фон чекбокса, когда он включен. */
.politika-cb:checked + label:before {
    background: #F8FC80;
}

/* Сдвигаем переключатель чекбокса, когда он включен. */
.politika-cb:checked + label:after {
    left: 138px;
}

/* Показываем получение фокуса. */
.politika-cb:focus + label:before {
    box-shadow: 0 0 0 3px rgba(255, 255, 0, .5);
}

